td.pagebackground {
	background: #C8E3F1;
}

td.bk1 {
	background: #002C49;
	height: 32px;
}	

td.bk2 {
	background-image: url(/_envelope/backgroundtop.gif);
	height: 384px;
}	

td.bk3 {
	background: #C8E3F1;
}	

td.bk4 {
	background-image: url(/_envelope/backgroundbottom.gif);
	height: 253px;
}	

td.pageforeground {
	width: 930px;
	vertical-align: top;
}

td.mainpage {
	color: black;
	vertical-align: top;
	padding: 274px 38px 0px 224px;
	background-image: url(/_envelope/pagetop.jpg);
	background-repeat: no-repeat;
}

td.mainpage_home {
	color: black;
	vertical-align: top;
	padding: 455px 34px 0px 34px;
	background-image: url(/_envelope/pagetop_home11.jpg);
	background-repeat: no-repeat;
}

td.gray-header {
	color: black;
	vertical-align: top;
	padding: 455px 0px 0px 34px;
	background-image: url(/_envelope/gray-header.jpg);
	background-repeat: no-repeat;
}

td.reflection {
	background: #628FAC;
	background-image: url(/_envelope/pagebottom.jpg);
	height: 80px;
}	

/****************************************/

table.footnav {
	width: 895px;
}

table.footnav td {
	font-size: 10px;
	line-height: 120%;
	padding: 32px 0px 4px 0px;
	vertical-align: bottom;
}

table.footnav a, 
table.footnav a:visited {
	color: #444444;
	text-decoration: none;
}

table.footnav a:hover {
	color: #000000;
	text-decoration: underline;
}

/****************************************/

img.printlogo {
	position: absolute;
	top: 0px;
	left: 0px;
}

div.tagline {
	position: absolute;
	top: 61px;
	width: 910px;
}

div.startup {
	position: absolute;
	top: 52px;
	width: 912px;
}

div.tag {
	position: absolute;
	top: 57px;
	width: 900px;
}

/****************************************/

table.topmenu {
	position: absolute;
	top: 108px;
	height: 32px;
	margin-left: 135px;
}

table.topmenu td {
	vertical-align: top;
}

table.topmenu a,
table.topmenu a:visited {
	display: block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	color: white;
	padding: 7px 19px 9px 19px;
}

table.topmenu a:hover {
	color: white;
	background-image: url(/_envelope/topmenu.gif);
}

/****************************************/

table.sectiontitle {
	position: absolute;
	top: 151px;
	margin-left: 18px;
	width: 190px;
	height: 108px;
}

table.sectiontitle td {
	color: #C83200;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 32px;
	line-height: 120%;
	text-align: center;
}

table.sectiondescr {
	position: absolute;
	top: 151px;
	margin-left: 209px;
	width: 489px;
	height: 108px;
}

table.sectiondescr td {
	color: #C83200;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 17px;
	line-height: 140%;
	text-align: center;
	font-weight: bold;
}

div.sectionpic {
	position: absolute;
	top: 170px;
	margin-left: 699px;
}

div.sectionpic img {
	width: 184px;
	height: 136px;
}

/****************************************/

div.printemail {
	position: absolute;
	top: 267px;
	margin-left: 100px;
}

div.topnav {
	position: absolute;
	top: 273px;
	margin-left: 224px;
}

div.topnav a,
div.topnav a:visited {
	color: #444444;
	text-decoration: none;
}

div.topnav a:hover {
	color: #000000;
	text-decoration: underline;
}

/****************************************/

div.leftmenu {
	position: absolute;
	top: 306px;
	width: 192px;
	background-image: url(/_envelope/leftmenucenter.gif);
	padding-bottom: 0px;
}

div.leftmenubottom {
	width: 192px;
	height: 120px;
	background-image: url(/_envelope/leftmenubottom.gif);
}

div.leftmenu a, 
div.leftmenu a:visited {
	display: block;
	color: #444444;
	text-decoration: none;
	border: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px 2px 0px 2px;
}

div.leftmenu a:hover {
	color: black;
	background: #BDD8E7;
	border: 1px solid white;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0px 1px 0px 1px;
}

div.leftmenu a.select, 
div.leftmenu a:visited.select {
	background: white;
	background-image: url(/_envelope/leftmenuselected.gif);
	border: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px 0px 0px 2px;
}

div.leftmenu a.level0 {
	padding-left: 12px;
}

div.leftmenu a.level1 {
	padding-left: 20px;
}

div.leftmenu a.level2 {
	padding-left: 28px;
}

div.leftmenu a.level3 {
	padding-left: 36px;
}

/****************************************/

body {
	background: white;
	margin: 0px 0px 0px 0px;
}

body, p, li, ol, form {
	color: #444444;
}

body, td, th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
}

input, select {
	color: #444444;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link, 
a:visited, 
a:active {
	color: #000099;
}

a:hover {
	color: #FF0000;
}

a img {
	border: 0px;
}

h1, h2, h3, h4, div.h4c {
	color: #000099;
	text-decoration: none;
	margin-bottom: 11px;
}

h1  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	line-height: 120%;
	font-weight: normal;
	margin-top: 16px;
}

h1.feature  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16px;
	line-height: 120%;
	font-weight: normal;
	margin-top: 16px;
	margin-bottom: 16px;	
	border-bottom: 1px solid #CCCCCC;
}

h2  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 120%;
	font-weight: normal;
	margin-top: 17px;
}

h2.feature  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
	text-align: center;
}

h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	line-height: 120%;
	font-weight: normal;
	margin-top: 15px;
}

h4, div.h4c {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 13px;
	line-height: 120%;
	font-weight: normal;
	margin-top: 16px;
	border-bottom: 1px solid #CCCCCC;
}

p {
	margin: 0px 0px 11px 0px;
}

ul, ol {
	margin: 0px 0px 11px 0px;
	padding: 0px 0px 0px 16px;
}

li {
	margin: 0px 0px 3px 16px;
	padding: 0px;
}

td.rightcol ul, 
table.focus ul, 
table.navtable ul {
	padding: 0px;
}

li.anchor {
	list-style-type: none;
	background-image: url(/_envelope/arrow.gif);
	background-repeat: no-repeat;
	line-height: 120%;
	margin: 0px;
	padding: 1px 0px 8px 16px;
}

li.anchor a,
li.anchor a:visited {
	text-decoration: none;
}

li.anchor a:hover {
	text-decoration: underline;
}

.noscreen {
	display: none;
}

/****************************************/

table.navtable td.left {
	background-image: url(/_envelope/navheadleft.gif);
}

table.navtable td.center {
	background-image: url(/_envelope/navheadcenter.gif);
}

table.navtable td.right {
	background-image: url(/_envelope/navheadright.gif);
	background-position: right;
}

table.navtable td.navhead {
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-weight: bold;
	padding: 5px 16px 5px 16px;
}

table.navtable td.navhead a, 
table.navtable td.navhead a:visited {
	text-decoration: none;
	color: white;
}

table.navtable td.navhead a:hover {
	text-decoration: underline;
}

table.navtable td {
	background-image: url(/_envelope/navtable.gif);
	background-repeat: repeat-x;
	vertical-align: top;
	padding: 8px 12px 12px 12px;
}

table.navtable td.gray {
	background-image: url(/_envelope/navtable_gray.gif);
}

table.navtable td.gray a {
	color: #888888;
}

table.navtable td.click {
	padding: 0px;
}

table.navtable td.click a {
	display: block;
	height: 100%;
	text-decoration: none;
	color: black;
	padding: 8px 12px 12px 12px;
}

table.navtable td.click a:hover {
	background: #BDD8E7;
}

table.tour {
	background-image: url(/_envelope/tourtable.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	margin-top: 8px;
}

table.tour h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	color: #C83200;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 18px 0px;
}

table.grayborder {
	border-collapse: collapse;
}

table.grayborder td {
	border: 1px solid #888888;
	padding: 1px 6px 1px 6px;
}

table.grayborder h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 6px;
}

table.grayborder a, 
table.grayborder a:visited {
	text-decoration: none;
}

table.grayborder a:hover {
	text-decoration: underline;
}
/****************************************/

td.rightcol {
	vertical-align: top;
	width: 200px;
	padding: 38px 0px 0px 32px;
}

p.quote {
	font-size: 12px;
	line-height: 130%;
	font-style: italic;
	margin: 0px 0px 6px 0px;
}

p.signature {
	color: #2B59A7;
	font-size: 10px;
	line-height: 120%;
	text-align: right;
	margin: 0px 10px 32px 0px;
}

/****************************************/

table.focus {
	background-image: url(/_envelope/focustop.gif);
	background-repeat: no-repeat;
	background-position: top;
	width: 200px;
	margin: 4px 0px 32px 0px;
}

table.focus td {
	background-image: url(/_envelope/focusbottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px 16px 5px 16px;
	line-height: 130%;
}

table.focus h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	color: #C83200;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 18px 0px;
	background-repeat: no-repeat;
}

table.focus td a.button {
	margin-left: 4px;
}

table.links h2 {
	background-image: url(/_envelope/focus_links.gif);
	padding: 0px 0px 20px 50px;
}

table.features h2 {
	background-image: url(/_envelope/focus_features.gif);
	padding: 0px 0px 24px 50px;
}

table.video h2 {
	background-image: url(/_envelope/focus_video.gif);
	padding: 0px 0px 24px 50px;
}

table.pdf h2 {
	background-image: url(/_envelope/focus_pdf.gif);
	padding: 0px 0px 24px 50px;
}

table.download h2 {
	background-image: url(/_envelope/focus_download.gif);
	padding: 0px 0px 24px 50px;
}

table.contact h2 {
	background-image: url(/_envelope/focus_contact.gif);
	padding: 0px 0px 24px 50px;
}

table.signup h2 {
	background-image: url(/_envelope/focus_signup.gif);
	padding: 0px 0px 24px 50px;
}

/****************************************/

table.collapse {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;

	width: 600px;
}

table.collapse td.top {
	background-image: url(/_envelope/focustopbig.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px 16px 0px 16px;
}

table.collapse td.bottom {
	height: 8px;
	background-image: url(/_envelope/focusbottombig.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}

table.collapse h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	color: #C83200;
	margin: 6px 0px 0px 0px;
	padding: 0px 0px 20px 50px;
	background-image: url(/_envelope/focus_links.gif);
	background-repeat: no-repeat;
}

img.closemore {
	margin-top: 8px;
	cursor: hand;
}

/****************************************/

table.homebutton td {
	width: 25%;
	padding: 0px 10px 16px 0px;
	
}

a.homebutton,
a.homebutton:visited {
	display: block;
	text-align: center;
	width: 130px;
	background-image: url(/_envelope/homebutton0.gif);
	background-repeat: no-repeat;
	color: #003366;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	text-align: center;
	padding: 8px 0px 9px 0px;
}

a.homebutton:hover {
	color: #003366;
	background-image: url(/_envelope/homebutton1.gif);
}

a.button,
a.button:visited {
	display: block;
	text-align: center;
	width: 160px;
	background-image: url(/_envelope/button0.gif);
	background-repeat: no-repeat;
	color: #006699;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	text-align: center;
	padding: 8px 0px 9px 0px;
}

a.button:hover {
	color: #006699;
	background-image: url(/_envelope/button1.gif);
}

a.tallbutton,
a.tallbutton:visited {
	display: block;
	text-align: center;
	width: 151px;
	background-image: url(/_envelope/tallbutton0.gif);
	background-repeat: no-repeat;
	color: #006699;
	font-size: 11px;
	line-height: 13px;
	text-decoration: none;
	text-align: center;
	padding: 8px 0px 9px 0px;
}

a.tallbutton:hover {
	color: #006699;
	background-image: url(/_envelope/tallbutton1.gif);
}

a.tallbutton strong {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
}

a.tallselected,
a.tallselected:visited {
	background-image: url(/_envelope/tallbutton1.gif);
}

/****************************************/

td.homehead {
	color: #FFFFCC;
	vertical-align: top;
	font-size: 18px;
	line-height: 120%;
	padding: 16px 0px 16px 0px;
}

td.homelift {
	color: white;
	vertical-align: top;
	font-size: 15px;
	line-height: 140%;
	height: 100%;
	padding: 0px 32px 0px 0px;
}

div.partnersearch div.hr {
	margin-top: 24px;
	border-top: 1px solid #336699;
}


div.partnersearch p, div.partnersearch table {
	margin-left: 32px;
}

/****************************************/

img.clicktoenlarge {
	cursor: hand;
}

div.imagebackground {
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 98;
	background-color: #336699;  
    	opacity: 0.3;                      
   	-moz-opacity: 0.3;                   
    	filter: alpha(opacity=30); 
}

table.imagewait {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99;
	background-color: #FFFFCC;
	border: 1px solid black;
}

table.imagewait td {
	font-size: 16px;
	padding: 8px 16px 8px 16px;  
}

div.imagecontainer {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}

div.imagecontainer img {
	cursor: hand;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=8);
}

/****************************************/
/****************************************/

table.t1, table.t2, table.t3 {
	border: 6px solid red;
}

/***** vista specific *****/

div.loginlink {
	position: absolute;
	top: 43px;
	width: 910px;
	text-align:right;
}

div.loginlink a,
div.loginlink a:link, 
div.loginlink a:visited {
	font-size:12px;
	font-style: normal;
	text-decoration: none;
	color: #000099;
	background-color: #e2f0f8;
	border: 1px solid #888888;
	border-left: 0px;
	border-top: 0px;
	padding: 2px 4px;
}

div.loginlink a:hover {
	color: #FF0000;
}

td.vistahomelift {
	height: 100%;
	color: #FFFFCC;
	font-size: 17px;
	line-height: 140%;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	padding: 0px 64px 0px 0px;
}

div.homesignature {
	font-size: 12px;
	font-style: normal;
	text-align: right;
	padding: 11px 16px 0px 0px;
}

a.vistahomebutton,
a.vistahomebutton:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	display: block;
	text-align: center;
	width: 130px;
	background-image: url(/_envelope/homebutton0.gif);
	background-repeat: no-repeat;
	color: #003366;
	text-decoration: none;
	text-align: center;
	padding: 8px 0px 9px 0px;
}

a.vistahomebutton:hover {
	color: #003366;
	background-image: url(/_envelope/homebutton1.gif);
}

td.featuretourleft, td.featuretourright {
	xbackground-image: url(/_envelope/white_featuretour.gif);
	background-repeat: no-repeat;
	width: 302px;
	height: 348px;
	vertical-align: top;
}

td.featuretourleft {
	padding: 10px 30px 10px 10px;
}

td.featuretourright {
	padding: 10px 10px 10px 10px;
}

/***** vista search field *****/

div.search {
	position: absolute;
	top:6px;
	width:920px;
	text-align:right;
}

input#squery {
	vertical-align:middle;
	color:white;
	background:#184058;
	width:180px;
	border:solid 1px #71797E;
}
